\begin{tabular}{lr}
\toprule
{} &  question\_type \\
\midrule
\textbf{YN} &       0.447115 \\
\textbf{PQ} &       0.331731 \\
\textbf{WH} &       0.182692 \\
\textbf{CS} &       0.019231 \\
\textbf{DQ} &       0.009615 \\
\textbf{UA} &       0.004808 \\
\textbf{PA} &       0.004808 \\
\bottomrule
\end{tabular}
